@import url('https://fonts.googleapis.com/css?family=Lato:400,700,900');

.mobile_display {display:none;}
.mobile_nav {display:none; float:none;}
nav {position:relative;}
.root {float:left;}


/*--------- MegaMenu style ----------*/
#megaMenu { position:relative; margin:0 auto;}
#megaMenu ul { list-style:none; margin:0; padding:0px;}
/* #megaMenu li{ position:relative;display:block;float:left;list-style-type:none; margin:0 15px;} */
/* Modified by Malta 2014-09-03 { */
#megaMenu li{ position:relative;display:block;float:left;list-style-type:none; margin:0 0px;}
/* Modified by Malta 2014-09-03 } */
#megaMenu li.back{background:url(../images/menu_tab.png) no-repeat left -62px;z-index:8;position:absolute; top:0;}
#megaMenu li.back .left{background:url(../images/menu_tab.png) no-repeat right 0;height:62px;width:100%; margin-left:8px;}
#megaMenu li.back .center{background:url(../images/menu_tab_light.png) no-repeat center 0;height:62px; margin-right:12px; margin-left:-4px; }

#megaMenu .root li a{ font-family: 'Lato', sans-serif; display:block; position:relative; float:none; color:#ffffff; white-space:nowrap; font-size:15px; font-weight:normal; text-transform:uppercase; cursor:pointer;text-decoration:none;}
#megaMenu .root li.selected a, #megaMenu .root li.rmHover a, #megaMenu .root li.breadcrumb a, #megaMenu .root li:hover a, #megaMenu .root li a:hover{color:#ffffff;}
#megaMenu .root li a span {display:block; padding:10px 15px; height:auto; line-height:normal;}

/*-- submenu --*/
#megaMenu .category li { clear:both;} /** SUBMENU vertical**/

#megaMenu .category { position:absolute; top:38px ; z-index:1210; width:240px; padding:0;  background:none; background-color:#0e4ca1; display:none;}
#megaMenu ul li:hover ul{ visibility: visible; }
#megaMenu .root li.rmHover .category { display:block;}
#megaMenu .category ul{ margin:0; padding:0; position:relative; z-index:1200; }
#megaMenu .category li{ width:239px; border-bottom: 1px solid #6ea5f5; padding:0; margin:0;}
#megaMenu .category li.item a{ border:none; padding:0; background:url(../images/mega_sub_bottom.png) no-repeat left bottom; white-space:normal; }
#megaMenu .category li.item a span{ display:block; background:none; font-size:13px; color:#fff; font-weight:bold; height:auto; line-height:35px; text-indent:0 !important; padding:0 0 0 10px; text-align: left; text-transform:none; }
#megaMenu .category li.item a:hover span, #megaMenu .category li.selected a span { background:#063f96; color:#fff; cursor:pointer; }

#megaMenu ul li ul li ul{ position: relative; padding:0; width:auto; border:none; background:none; }
#megaMenu .leaf li{ clear:both;float:none; width: auto; padding:0; }
#megaMenu .leaf li.item a{ text-transform: none; font-size:12px; line-height:1em; border-bottom:none;}
#megaMenu .leaf li.item a span{ display:block; background:none; font-size:12px; color:#fff; font-weight:normal; height:auto; line-height:35px; padding:0 0 0 25px; text-transform:none; }
#megaMenu .leaf li.selected > a span{ color:#333333; cursor:pointer; }
#megaMenu .leaf li li{ clear:both;float:none; width:130px; }

#megaMenu ul li ul li ul li a{ color:#fff; text-transform: none; font-size:12px; padding:8px 0 8px 5px; line-height:1em; background:url(../images/right.gif) left 12px no-repeat; border-bottom:none;}
#megaMenu ul li ul li ul li a:hover{ background:url(../images/right.gif) left 12px no-repeat; text-decoration:underline;}

#megaMenu img.mmIcon {max-height:24px; margin-right: 7px; vertical-align: middle;}
#megaMenu img.rootIcon {max-height:30px; margin-right: 6px; vertical-align: middle;}


@media only screen and (max-width : 840px)
{
#megaMenu .root li a { font-size: 15px !important;}
}



@media only screen and (max-width:380px) 
{
#megaMenu .category { position:absolute;top:54px;z-index:1210; width:250px; display:none; padding:0; padding:5px 10px 5px 10px; background:none; background-color:#f3f3f3; border:1px solid #d8d8d8; border-top:0px; border-radius: 12px; webkit-border-radius: 9px; -moz-border-radius: 9px; border-top-right-radius:0px; border-top-left-radius:0px; display:visible;}
}








